/**Begin D:\pdm\PDM_UPGRADE\PDM1\kd_1.5.224_01_addCol_fplugin.sql **/
-- 修改多语言字段长度
EXEC p_AlterColumn 'T_HIES_ENTRYTPLCONF', 'FNAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_ENTRYTPLCONF', 'FSIMPLENAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_ENTRYTPLCONF', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_ENTRYTPLCONF_L', 'FNAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_ENTRYTPLCONF_L', 'FSIMPLENAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_ENTRYTPLCONF_L', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_HIES_ENTRYTPLFIELDCONF', 'FFIELDIMPORTDESC', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_ENTRYTPLFIELDCONF', 'FFIELDNAME', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_ENTRYTPLFIELDCONF_L', 'FFIELDIMPORTDESC', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_ENTRYTPLFIELDCONF_L', 'FFIELDNAME', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';


EXEC p_AlterColumn 'T_HIES_DIAETPLCONF', 'FNAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_DIAETPLCONF', 'FSIMPLENAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_DIAETPLCONF', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_DIAETPLCONF_L', 'FNAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_DIAETPLCONF_L', 'FSIMPLENAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_DIAETPLCONF_L', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_HIES_DIAETPLFIELDCONF', 'FFIELDIMPORTDESC', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_DIAETPLFIELDCONF', 'FFIELDNAME', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_DIAETPLFIELDCONF_L', 'FFIELDIMPORTDESC', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_DIAETPLFIELDCONF_L', 'FFIELDNAME', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_HIES_ENTITYENCRYPTCONF', 'FNAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_ENTITYENCRYPTCONF', 'FSIMPLENAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_ENTITYENCRYPTCONF', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_ENTITYENCRYPTCONF_L', 'FNAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_ENTITYENCRYPTCONF_L', 'FSIMPLENAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_ENTITYENCRYPTCONF_L', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';
/**End D:\pdm\PDM_UPGRADE\PDM1\kd_1.5.224_01_addCol_fplugin.sql **/
